@import"reset.css";@import"pro_pages_style.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"jquery.snippet.min.css";
@import"../skin/blue.monday/jplayer.blue.monday.css";@import"../css/smoothness/jquery-ui-1.8.17.custom.css";
body{
	background:#221d1b;
	color:#676361;
	position:relative;
	min-width:960px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
html,body{height:100%;}
p,.p {padding-bottom:18px;}
.p0 {padding-bottom:0;}
.p1 {padding-bottom:25px;}
.p2 {padding-bottom:15px;}
a{color:#feb21e;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
.link-1 {font-size:13px;display:inline-block;}
.link-2 {font-size:20px;line-height:1.4em;color:#fff;margin:-6px 0 0;font-style:italic;display:inline-block;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.link-2:hover {color:#fea017;text-decoration:none;}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#fff;font-family: Sans-Serif;padding:0 0 19px;letter-spacing:-1px;text-shadow:1px 1px 1px rgba(0,0,0, .5);}
h1{font-size:35px;}
h2{font-size:32px;}
h3{font-size:28px;}
h4{font-size:27px;}
h5{font-size:24px;}
h6{font-size:20px;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;position:relative;width:940px;}
.wrapper{width:100%;overflow:hidden;position:relative;}
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.d-in-block {display:inline-block;}
.d-block {display:block;}
.reg {text-transform:uppercase;}
.rel {position:relative;}
.color1{color:#feb21e;}
/*********************************boxes**********************************/
.padding-right{padding-right:20px}

.indent {padding:0;}

.indent-left {padding-left:1px;}

.indent-bottom {padding-bottom:0;}

.indent-right {padding-right:0;}

.indent-top {padding-top:12px;}

.margin-top { margin-top:0;}

.margin-bot {margin-bottom:28px;}
.margin-bot1 {margin-bottom:8px;}
.margin-bot2 {margin-bottom:50px;}

.margin-left {margin-left:0;}

.margin-right {margin-right:0;}
.img-indent2{float:left;margin:0 8px 0px 0}
.img-indent-bot{margin-bottom:25px !important}

/********************** Content ************************/
section#content{position:relative; z-index:1;padding:46px 0 71px;border-bottom:9px solid #292421;overflow:hidden;border-top:1px solid #7a7978;}
#page1 section#content {border-bottom:9px solid #201c1a;}
/******************** Footer ******************/
#page1 header {padding:0;}
header{position:relative;z-index:99;padding:0 0 47px;border-top:14px solid #221d1b;}
header .links{border-top:1px solid #4e4b49;overflow:hidden;font-size:10px;line-height:1.2em;text-transform:uppercase;font-weight:bold;padding:17px 0 19px;
background: #35312d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1MzEyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTIyMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #35312d 0%, #252220 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35312d), color-stop(100%,#252220)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #35312d 0%,#252220 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #35312d 0%,#252220 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #35312d 0%,#252220 100%); /* IE10+ */
background: linear-gradient(top, #35312d 0%,#252220 100%); /* W3C */
filter:none;
box-shadow:0 1px 16px rgba(0,0,0, .4);
}
header .links ul{float:right;}
header .links li{float:left;margin:0 0 0 18px;}
header .links li a{white-space:nowrap;color:#8f8e8d}
header .links li a:hover{color:#fff;text-decoration:none;}
a.logo{float:left;color:#ffffff;font-size:72px;line-height:1.2em;margin:31px 0 0 15px;letter-spacing:-4px;font-weight:bold;}
a.logo:hover {text-decoration:none;}
div.logo{
	color:#F00;
	font-size:36px;
	line-height:1.2em;
	float:left;
	clear:left;
	letter-spacing:-0;
	white-space:nowrap;
	font-family: "Brush Script MT Italic";
	font-style: normal;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 17px;
	top: 10px;
}
nav{position:relative;z-index:99;float:right;margin:-1px 0 0 0;}
.sf-menu{font-size:23px;line-height:1.2em;text-transform:capitalize;font-weight:bold;letter-spacing:-1px;text-shadow:1px 1px 1px rgba(0,0,0,.5);}
.sf-menu ul{position:absolute;top:-999em;min-width:159px;background:url(../images/submenu.png) 36px 0 no-repeat;padding:5px 0 0px;left:0;font-size:20px;line-height:1.2em}
.sf-menu ul ul{background:none;padding:0;}
.sf-menu li{float:left;position:relative;padding-left:1px;background:url(../images/menu-border.png) 0 0 repeat-y;}
.sf-menu a{color:#fff;text-decoration:none;display:block;padding:66px 10px 26px 16px;border-top:7px solid #302b28;min-width:104px;background:url(../images/menu.png) 0 -100px repeat-x;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:111px;z-index:99;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current a,.sf-menu li a:hover,.sf-menu li.sfHover a{border-top:7px solid #fea017;background-position:left top;}
.sf-menu li.sfHover{z-index:10;}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:100%;top:0;margin-left:1px;}
.sf-menu li li{margin:0 0 1px;padding:0;float:none;}
.sf-menu li li a{padding:9px 0 9px 18px;width:auto;min-width:141px;}
.sf-menu li li a,.sf-menu li.sfHover li a,.sf-menu li.current li a{color:#f8f9f8;border:none;background:none;}
.sf-menu li li,.sf-menu li.sfHover li,.sf-menu li.current li {background:#302b28;}
.sf-menu li li:hover,.sf-menu li li.sfHover,.sf-menu li li.current {
background: #ffde2f; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGUyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2ZmZDIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2ZkOTgxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZDg3MGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffde2f 0%, #ffd22b 19%, #fd9814 76%, #fd870e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffde2f), color-stop(19%,#ffd22b), color-stop(76%,#fd9814), color-stop(100%,#fd870e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffde2f 0%,#ffd22b 19%,#fd9814 76%,#fd870e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffde2f 0%,#ffd22b 19%,#fd9814 76%,#fd870e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffde2f 0%,#ffd22b 19%,#fd9814 76%,#fd870e 100%); /* IE10+ */
background: linear-gradient(top, #ffde2f 0%,#ffd22b 19%,#fd9814 76%,#fd870e 100%); /* W3C */
filter:none;
}

.bg-1 {
	background:url(../images/bg-1.jpg) center top repeat;
}
.slide_wrap {
	position:relative;
	overflow:hidden;
	padding:47px 0 0;
}
.slider {
	background:url(../images/preloader.png) center center no-repeat;
	width:2050px;
	height:454px;
	position:relative;
	top:0;
	left:50%;
	margin-left:-1025px;
	border-top:1px solid #7b7978;
}
.items {
	display:none;
}
.banner {
	position:absolute;
	left:35%;
	width:800px;
	height:300px;
	font-size:50px;
	line-height:1.2em;
	font-weight:bold;
	color:#FFF;
	letter-spacing:-1px;
	word-spacing:-2px;
	text-transform:uppercase;
	overflow:hidden;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -42px;
	
}
.banner > div {
	padding:145px 0 0;
}
.banner > div + div {
	font-size:18px;
	padding:0;
	letter-spacing:-1px;
	word-spacing:-1px;
	margin-top: -30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.pagination2 {
	z-index:999;
	overflow:hidden;
	position:absolute;
	background:url(../images/pag_ul.gif) left 10px repeat-x;
	bottom:63px;
	left:50%;
	margin-left:-40px;
}
.pagination2 li:first-child {
	margin-left:0;
}
.pagination2 li {
	float:left;
	margin-left:200px;
}
.pagination2 li a {
	display:block;
	width:20px;
	height:20px;
	background:url(../images/pag.png) left top no-repeat;
	overflow:hidden;
}
.pagination2 li a:hover,.pagination2 li.current a {
	background:url(../images/pag_active.png) left top no-repeat;
}
.pagination2 li.current a {
	cursor:default;
}
.spacer1{background:url(../images/divider.png) 650px 0 repeat-y;}
.text-1{font-size:14px;}
.text-2{font-size:14px;color:#6b6b6b;}
a.block{display:block;padding:15px 0 16px 20px;text-decoration:none;position:relative;}
a.block:hover{background:#302b28;}
a.block h4 {padding:0 0 1px;font-weight:normal;}
div.block{background:#302b28;padding:32px 34px 33px 32px;overflow:hidden;margin:51px 0 48px;}
div.block h4{float:left;padding:0;font-weight:normal;font-style:italic;width:600px;}
div.block .button{float:right;}
.button{color:#fff;font-size:18px;line-height:1.2em;display:inline-block;padding:9px 13px 6px 10px;text-transform:uppercase;border-radius:5px;white-space:nowrap;text-shadow:1px 1px rgba(0,0,0, .3);
letter-spacing:-1px;
background: #ffde2f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGUyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iI2ZlYzgyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2ZlOWMxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZDg3MGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffde2f 0%, #fec827 31%, #fe9c15 72%, #fd870e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffde2f), color-stop(31%,#fec827), color-stop(72%,#fe9c15), color-stop(100%,#fd870e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffde2f 0%,#fec827 31%,#fe9c15 72%,#fd870e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffde2f 0%,#fec827 31%,#fe9c15 72%,#fd870e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffde2f 0%,#fec827 31%,#fe9c15 72%,#fd870e 100%); /* IE10+ */
background: linear-gradient(top, #ffde2f 0%,#fec827 31%,#fe9c15 72%,#fd870e 100%); /* W3C */
filter:none;
}
.button span {
	background:url(../images/button.png) right 5px no-repeat;
	padding:0 12px 0 0;
}
.button:hover{background:#908985;text-decoration:none;}

aside{padding:44px 0 40px;background:#292421;border-top:1px solid #373230;border-bottom:1px solid #322e2b;}
aside h3{color:#fff;padding:0 0 27px}
aside .icons{padding:4px 0 0;}
aside .icons li{margin-top:15px;}
aside .icons a{color:#676361;text-decoration:none;line-height:46px;display:inline-block;}
aside .icons a:hover{text-decoration:none;color:#fff;}
aside .icons a img{vertical-align:middle;margin-right:18px;}

.list-1.margin-right{margin-right:102px;}
.list-1.border li {border-color:#383433;}
.list-1.color-1 a {color:#676361;}
.list-1 li{padding:10px 0 11px;border-top:1px solid #e8e8e8;}
.list-1 li:first-child{border:none;}
.list-1 li a{color:#feb21e;}
.list-1 li a:hover{color:#fff;text-decoration:none;}
aside .list-1{margin:0;}
aside .list-1 li{border-top:1px solid #3d3836;}
#page1 footer {border:none;}
footer{color:#fff;border-top:1px solid #322e2b;}
footer a{color:#736962;text-decoration:none;}
footer a:hover{text-decoration:underline;}
footer{text-align:center;padding:35px 0;}
.border-top1{padding-top:32px;background:url(../images/border-1.png) top left repeat-x;}
.dropcap{font-size:60px;line-height:1.2em;color:#fff;float:left;text-align:center;width:76px;border-radius:38px;padding:2px 0;margin:0 12px 0 0;background:#908985;text-transform:uppercase;}

.box{padding:16px 16px 20px 16px;background:#302b28;color:#676361;box-shadow:1px 1px 4px rgba(0,0,0,.18);-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.box figure{margin-bottom:25px;}
.box img{border:1px solid #8b8987;}
.box a{font-size:20px;line-height:1.2em;display:inline-block;position:relative;color:#FFF;font-style:italic;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.box a:hover {color:#fea017;text-decoration:none;}
.box:hover {background:#908985;color:#fff;}
.spacer{background:url(../images/divider.png) 0px 0 repeat-y;padding-left:1px;}
.col-1{float:left;width:180px;margin-right:19px;padding-right:58px;background:url(../images/arrow.png) 100% 50% no-repeat;}
.col-2{float:left;width:105px;margin-top:40px;}
.quotes{background:#302b28;padding:20px 20px 27px 29px;box-shadow:1px 1px 4px rgba(0,0,0,.18);position:relative;border-radius:2px;display:block;margin:0 0px 26px 0px;quotes:none;color:#868483;font-size:20px;line-height:30px;letter-spacing:-1px;font-style:italic;}
.quotes span{position:absolute;background:url(../images/blockquote.png) 0 0 no-repeat;width:22px;height:16px;top:100%;left:50%;margin-left:-11px;}

.carousel {
	margin-left:40px;
	width:860px !important;
	height:110px;
}
.carousel li {
	width:270px;
	height:109px;
	margin-right:25px;
	position:relative;
}
.carousel li a {
	display:block;
	border:5px solid #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.carousel li a:hover {
	border-color:#feb21e;
}
.car_btn {
	display:block;
	position:absolute;
	top:3px;
	width:26px;
	height:105px;
	overflow:hidden;
	z-index:9;
}
.car_btn:hover {
	background-position:left bottom;
}
.car_prev {
	left:0;
	background:url(../images/prev.png) left top no-repeat;
}
.car_next {
	right:0;
	background:url(../images/next.png) left top no-repeat;
}
.map {
	border:5px solid #fff;
	display:inline-block;
	float:left;
	margin:0 18px 0 0;
}
.dl-1 dd {
	overflow:hidden;
}
.dl-1 dd span {
	display:block;
	float:left;
	width:67px;
}

#message_form fieldset {
	border:none;
	padding:0;
	}			
		#message_form label {
			display:block;
			min-height:52px;
			position:relative;
		}
		#message_form label.message {
			height:136px;
		}
		#message_form label input {
			background:url(../images/contact_form.png) left top repeat;
			border:1px solid #4a4542;
			color: #676361;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			height:15px;
			font-weight: normal;
			margin:0;
			outline:none;
			overflow: hidden;
			padding:9px 7px 11px;
			vertical-align: middle;
			width:282px;
		}
		#message_form .area .error { float:none;}
		#message_form textarea {
			background:url(../images/contact_form.png) left top repeat;
			border:1px solid #4a4542;
			color: #676361;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight: normal;
			margin: 0;
			outline: medium none;
			overflow:auto;
			padding:9px 7px;
			vertical-align: middle;
			width:282px;
			height:116px;
			resize:none;
	}
		#message_form a {cursor:pointer;}
			#message_form .success {display:none;margin-bottom:10px;background: none;box-shadow: none;color: #eee;}
			#message_form .error,
			#message_form .empty {
				color:#f00;
				font-size:11px;
				line-height:18px;
				display:none;
				overflow:hidden;
			}
	.buttons-wrapper {text-align:right; padding-top:21px; position:relative;}
	.buttons-wrapper a { margin-left:12px;}

#price_form  {
	border:none;
	padding:0;
	width: 350px;
	}			
#price_form label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	height:28px;
	font-weight: normal;
	margin:0;
	outline:none;
	overflow: hidden;
	vertical-align: middle;
	width:282px;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom: 21px;
	padding-left: 7px;
	line-height: 28px;
	color: #E0E0E0;
}
	
#price_form input{
	border:0;
	background-color:transparent;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #F60;
	vertical-align: middle;
	text-align: left;
		}
	
